CREATE TABLE hwr_di_source_tl (
    ID                   NUMBER(18, 0) ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    LANGUAGE             VARCHAR2(16)  ,
    NAME                 VARCHAR2(2048)    NOT NULL,
    SEED_DATA_SOURCE     VARCHAR2(2048),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL,
    ID                   NUMBER(18, 0) ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    LANGUAGE             VARCHAR2(16)  ,
    NAME                 VARCHAR2(2048)    NOT NULL,
    SEED_DATA_SOURCE     VARCHAR2(2048),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_hwr_di_source_tl PRIMARY KEY (ID, LANGUAGE, ID, LANGUAGE)
);
